Subject: Indian-S: 02 Active Tropical Cyclones In South Indian Ocean

From: SIU Weather Processor <[email-masked]>
Date: Sat, 18 Apr 1998 22:39:08 -0500

658
WTXS32 PGTW 190300
1. TROPICAL CYCLONE 35S WARNING NR 001
   02 ACTIVE TROPICAL CYCLONES IN SOUTH INDIAN OCEAN
   MAX SUSTAINED WINDS BASED ON ONE-MINUTE AVERAGE
    ---

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.